﻿

.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}


.td-search-wrapper {
  
}


.ht-slide-cap-title{
	text-align: center;
	font-size: 38px;
	color: #FFF;
	font-weight: 400;
	margin-bottom: 25px;
	padding: 0 10%;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


.ht-slide-cap-title span{
	display: inline-block;
	padding: 8px 15px;
	background: #FFC107;
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.location-detail { font-size: 15px; color: #828385; padding-bottom: 15px; }
